RubyGems Navigation menu

dependabot-common 0.118.6

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.120.2 - September 25, 2020 (58 KB)
  2. 0.120.1 - September 25, 2020 (57.5 KB)
  3. 0.120.0 - September 24, 2020 (57.5 KB)
  4. 0.119.6 - September 21, 2020 (57.5 KB)
  5. 0.119.5 - September 21, 2020 (57.5 KB)
  6. 0.118.6 - June 30, 2020 (56.5 KB)
Show all versions (536 total)

Runtime Dependencies (13):

  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.22.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.66
  • gitlab = 4.15.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parseconfig ~> 1.0
  • parser ~> 2.5
  • toml-rb >= 1.1.2, < 3.0
  • Development Dependencies (9):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.85.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Dependabot

    SHA 256 checksum:

    00bb0b14a38451489f722a0534fa8fc84bb7653937ee9b31a826e020129eac6a

    Total downloads 581,872

    For this version 443

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Nonstandard

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Links: